{
  "profiles": {
    "WSL": {
      "commandName": "WSL2",
      "distributionName": ""
    },
    "RemoteDebug": {
      "commandName": "Project",
      "remoteDebugEnabled": true,
      "remoteDebugMachine": "10.51.90.9:4026",
      "authenticationMode": "Windows"
    },
    "Local": {
      "commandName": "Project",
      "remoteDebugEnabled": false,
      "remoteDebugMachine": "10.51.90.9:4026",
      "authenticationMode": "Windows"
    }
  }
}